@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:'FbPractica-Bold';
    src:url(../fonts/FbPractica-Bold.otf);
}

@font-face {
    font-family:'FbPractica-Light';
    src:url(../fonts/FbPractica-Light.otf);
}

@font-face {
    font-family:'FbPractica-Regular';
    src:url(../fonts/FbPractica-Regular.otf);
}

@font-face {
    font-family:'HelveticaNeueLTPro-Bd';
    src:url(../fonts/HelveticaNeueLTPro-Bd.otf);
}

html{

}

*{
	margin:0 auto;
	padding:0; 	
	
}

a{
	text-decoration:none;	
	color:#424242;
}

a:hover{
	text-decoration:none;	
	color:#009c4f;
}

a:focus {
	text-decoration:none;
	outline:none;	
}

ol,ul{
	list-style-type:none;	
}

:focus{
	outline:none;	
}

.navbar-fixed-bottom {
	bottom: 0;
	margin-bottom: 0;
	border-width: 1px 0 0
}
.clr{
	clear: both;
}
h3{
    direction: rtl;
}
br {
    display: block;
    margin: 8px 0;
    line-height: 8px;
    content: " ";
}
body{

	 font-family:"helvetica",'FbPractica-Regular';
	overflow-x: hidden;
	background:#ffffff;	
	/*direction: rtl;*/
}
*:lang(en){ font-family:'Helvetica'!important;font-size:17px;}
span:lang(en){ font-family:'Helvetica'!important;font-size:17px;}
#total{color:#29A551;}
input{direction: rtl;}
.container{
	direction:rtl;
	width:1151px;
	padding: 0px;
	margin:0 auto;
}
.menu{
	float:right;
}
.menu li{  
	 font-family:'FbPractica-Regular';
	font-size:18px;
	float:right;
	padding:25px;
	    position: relative;
}
.dropdown-content::before{
	content: url("../images/haz.png");
 	   position: absolute;
   	 top: -23px;
	transform: scale(.5);
	margin-right:40px;
		
}
.dropdown-content {
margin-top:10px; 
font-family:'FbPractica-Regular';
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.4);
  z-index:1;
margin-right:-50%;
border-top:4px solid #28a450;
}
.menubutton{
display: none;
}
.dropdown-content a {
 font-family:'FbPractica-Regular';
font-size:18px;
    padding: 5px 5px;
    text-decoration: none;
    display: block;
	width:90%;
border-bottom:1px dotted #bcbcbc;
}
.menu li:hover .dropdown-content {
    display: block;
}

.facebook{
	float:left;
	 font-family:'FbPractica-Regular';
	font-size:18px;
	padding: 17px 17px 17px 4px;
}
.logo{
	width:280px;
	height:70px;
	background-image: url("../images/logo.png");
	float:right;
	
}
.logo a{
	width:280px;
	height:70px;
	display: inline-block;
}
.services{
	height:550px;
}
.services div{
	float:right;
	width:283px;
	height:550px;
	margin-left:4px;
	position: relative;
-webkit-filter: grayscale(100%); 

-moz-filter: grayscale(100%);  

-o-filter: grayscale(100%);  


}
.services .servevent:hover>.title{
background-color:  rgba(41,164, 81, 0.8);
 -webkit-filter: grayscale(0%); 
-webkit-transition: .5s ease-in-out; 
-moz-filter: grayscale(0%); 
-moz-transition: .5s ease-in-out; 
-o-filter: grayscale(0%); 
-o-transition: .5s ease-in-out; 
}
.services .servevent:hover{

 -webkit-filter: grayscale(0%); 
-webkit-transition: .5s ease-in-out; 
-moz-filter: grayscale(0%); 
-moz-transition: .5s ease-in-out; 
-o-filter: grayscale(0%); 
-o-transition: .5s ease-in-out; 
}
.services .servevent .title{
height: 79px;
    background-color:  rgba(0, 0, 0, 0.8);
    color: #ffffff;
    text-align: center;
    font-size: 28px;
    padding-top: 14px;
    line-height: 26px;
    font-family: 'FbPractica-Regular';
   position:absolute;
    bottom: 0px;

}

.servicesin {
	height:265px;
}
.servicesin div{
	float:right;
	width:375px;
	height:265px;
	margin-left:8px;
	margin-bottom:8px;
	position: relative;
-webkit-filter: grayscale(100%); 

-moz-filter: grayscale(100%);  

-o-filter: grayscale(100%);  
background-size: cover;

}
.servicesin .servevent:hover>.title{
background-color:  rgba(41,164, 81, 0.8);
 -webkit-filter: grayscale(0%); 
-webkit-transition: .5s ease-in-out; 
-moz-filter: grayscale(0%); 
-moz-transition: .5s ease-in-out; 
-o-filter: grayscale(0%); 
-o-transition: .5s ease-in-out; 
}
.servicesin .servevent:hover{

 -webkit-filter: grayscale(0%); 
-webkit-transition: .5s ease-in-out; 
-moz-filter: grayscale(0%); 
-moz-transition: .5s ease-in-out; 
-o-filter: grayscale(0%); 
-o-transition: .5s ease-in-out; 
}
.servicesin .servevent .title{
height: 67px;
    background-color:  rgba(0, 0, 0, 0.8);
    color: #ffffff;
    text-align: center;
    font-size: 32px;
    padding-top: 23px;
    line-height: 26px;
    font-family: 'FbPractica-Regular';

    position: absolute;
    bottom: -8px;
}

.rightext{
	 font-family:'FbPractica-Light';
	font-size:20px;
	width:576px;
	float:right;
	padding-top:15px;padding-left:15px;
	line-height: 26px;
}
.leftcontact{
	margin-top:25px;
	background:#efefef;
	height: 225px;
	width: 570px;
	float: right;
	padding:15px;	
}
.grey{
	color:#424242;
	 font-family:'FbPractica-Regular';
}
.leftcontact h2{
padding:0;margin:0;
}
.leftcontact input{
	width:32.6%;
	 font-family:'FbPractica-Light';
	border:0;
	padding:7px;
	margin-left:1px;
}
textarea{
    resize: none;
height: 81px;
width:99.5% !important;
margin-top:4px;
padding:8px;
	 font-family:'FbPractica-Light';
border:0;
}
.rightcontactp{
	font-size:26px;margin-top:5px;
float:right;
width:60%;
}
.leftbuttonsend,.leftbuttonsendl{
	margin-top:7px;
	color:#fff;
	background:#29a451;
	width:170px;
	cursor:pointer;
	 font-family:'FbPractica-Bold';
	font-size:22px;
	text-align:center;
	float:left;
}
.leftbuttonsend:hover,.leftbuttonsendl:hover{
	background:#1e843f;

}
.foter{
	background:#efefef;
	height: 300px;
}
.menufoter{
float:right;
width:25%;
}
.blackscreen{
display: none;
width:100%;
height: 100%;
position: fixed;
z-index:10;
background:#000;
	opacity: 0.8;
     	filter: alpha(opacity=80);
}
.popupservice{
display: none;
width:1023px;
height: 600px;
background:#fff;
position: fixed;
z-index:11;
margin:0 auto;
  left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
margin-top:76px;
}
.servevent{
	cursor:pointer;
}
.popupservice .text{
	width:100%;
    direction: rtl;


	padding:25px;
}
._mCS_1 .mCSB_dragger .mCSB_dragger_bar{ width:10px!important; }
.mCSB_draggerRail{ width: 8px!important; }

._mCS_2 .mCSB_dragger .mCSB_dragger_bar{ background-color: green; }
.popupservice .scrolling{
		width:95%;
	margin:15px auto;

	height:80%;
	overflow-y: auto;
	overflow-x: hidden;
    direction: ltr;
	
}
.popupservice .text h2{
	color:#29a551;
	margin:0;
	padding:0;
}
.contactpop{
	background:#29a551;
	position: absolute;
	bottom:0;
	width:100%;
	height:90px;
	padding:7px 35px 7px 35px;
	text-align:right;
}
.contactpop .inp{
		width:250px;
	height:36px;
	padding:5px;
	border:0;
	margin-left:3px;
}
.contactpop .sendinp{
	background:#424242;
		font-family:'FbPractica-Bold';
	height:37px;
	float:left;
	margin-left:24px;
	border:0;
	color:#fff;
	padding: 5px 45px 7px 45px;
	font-size:18px;
}
.contactpop h3{
	margin:0;
	padding:0;
	color:#fff;
	font-family:'FbPractica-Regular';
}
.contactpop h3 span{
	color:#fff;
	font-family:'FbPractica-Light';
	font-size:22px;
}
.fotermobile{
	display: none;
}
.centertext{
font-family: "FbPractica-Light";
font-size:19px;
}
.centertext h1,.rightext h1{
font-size:28px;
font-family:'FbPractica-Regular';
color:#29a451;
}
#map{
width:98%;
height:250px;
}
.faq{
width:97%;
margin:0 auto;
padding:5px;
border-bottom:2px solid #3f3f3f;

}
.faq h3{
color:#29a451;
font-family:'FbPractica-Regular';
margin: 0;
cursor:pointer;
}
.faqhide{
display: none;margin-top:4px;
font-family:'FbPractica-Light';
}
.rotated {
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg); /* IE 9 */
  -moz-transform: rotate(-90deg); /* Firefox */
  -webkit-transform: rotate(-90deg); /* Safari and Chrome */
  -o-transform: rotate(-90deg); /* Opera */

-webkit-transition: .5s ease-in-out; 

-moz-transition: .5s ease-in-out; 

-o-transition: .5s ease-in-out; 
}
.leftContact{
 position: fixed;
    left: 0;
    top: 100px;
z-index:22;
}
.leftcb{
width: 44px;
    height: 225px;
   	float:left;
background-position: center;
	cursor:pointer;
	background-image:url('../images/contactleft.jpg');
}
.contactleftbox{
	display:none;float:left;margin:0;
}
.contactleftbox .leftcontact{
	margin-top:0;
}
.sendleft{
display:none;
text-align:center;
margin-top:70px;
    font-size: 16px;
    color: #777;
}
.sendleft h3{
margin:0; color: #555;
font-family:'FbPractica-Regular';
}
.menufoter h3{
margin: 20px 0 0 0;
}
.menufoter li{
    font-size: 17px;
}

.leftCal{
 position: fixed;
    left: 0;
        top: 328px;
z-index:22;
}
.leftcalb{
width: 44px;
    height: 272px;
   	float:left;
background-position: center;
	cursor:pointer;
	background-image:url('../images/calculatorleft.jpg');
}
.calleftbox{
background: #efefef;
    height: 272px;
    width: 195px;
    float: left;

direction: rtl;
display:none;
}
.calleftbox h3{
	margin:0;
}
.calleftbox .text{
    font-size: 10px;
 line-height: 12px;
    margin-top: 5px;

}
.lform{
direction: rtl;
}
.calleftbox input,.calleftbox select{
    padding: 5px;
    font-size: 15px;
    border: 0;
    width: 165px;
    height: 35px;
}
#slider-range-max{
margin-top:10px;
}
.ui-state-hover{
background:#29a551!important;
border:2px solid #fff!important;
border-radius:0!important;
    height: 15px!important;
    width: 15px!important;
}
.ui-state-default{
background:#29a551!important;
border:2px solid #fff!important;
border-radius:0!important;
    height: 15px!important;
    width: 15px!important;
}
.ui-slider-range{
background:#fff!important;border-radius:0!important;
}
#slider-range-max{
border-radius:0!important;height: 7px!important;
background:#424242!important;
}
.serv_cover{
    height: 279px;
	width:99%;
}
.contactline{
width: 55%;float: right;font-size: 18px;line-height: 24px;
}
.contactline2{
width: 44%;float: right;font-size: 18px;line-height: 24px;
}
#docabout{
	display:none;
}